## libindicate-qt 0.2.2

=== CMakeLists.txt ===
project(libindicate_qt)
cmake_minimum_required(VERSION 2.6)
set(indicate_qt_VERSION 0.2.2)

# Packaging
set(ARCHIVE_NAME libindicate-qt-${indicate_qt_VERSION})
add_custom_target(dist
    COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})

set(indicate_qt_lib_SOVERSION 1)
set(indicate_qt_lib_VERSION ${indicate_qt_lib_SOVERSION}.1.0)

find_package(Qt4 REQUIRED)
find_package(PkgConfig REQUIRED)

add_definitions(-Wall)

pkg_check_modules(INDICATE REQUIRED indicate>=0.2.1)

include_directories(
    ${QT_INCLUDE_DIR}
    ${QT_QTCORE_INCLUDE_DIR}
    ${QT_QTGUI_INCLUDE_DIR}
    ${INDICATE_INCLUDE_DIRS}
    )

link_directories(
    ${INDICATE_LIBRARY_DIRS}
    )

configure_file(indicate-qt.pc.in ${CMAKE_BINARY_DIR}/indicate-qt.pc @ONLY)

install(FILES ${CMAKE_BINARY_DIR}/indicate-qt.pc
    DESTINATION lib${LIB_SUFFIX}/pkgconfig)

add_subdirectory(src)
add_subdirectory(examples)
add_subdirectory(tests)
