=== debian/changelog ===
libindicate-qt (0.2.5-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Mar 2010 17:32:45 +0000

libindicate-qt (0.2.4-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Feb 2010 18:02:25 +0000

libindicate-qt (0.2.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Use source format 3.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Feb 2010 08:26:52 +0000

libindicate-qt (0.2.2-0ubuntu2) karmic; urgency=low

  * Add depends on libindicate-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Oct 2009 11:39:16 +0100

libindicate-qt (0.2.2-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2009 18:17:15 +0100

libindicate-qt (0.2.1-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Sep 2009 11:51:22 +0100

libindicate-qt (0.1.1-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Tue, 04 Aug 2009 14:06:14 +0200
