=== debian/control ===
Source: libindicate-qt
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Aurélien Gâteau <aurelien.gateau@canonical.com>
Build-Depends: debhelper (>= 7), cmake, libindicate-dev (>= 0.3.2), libqt4-dev
Standards-Version: 3.8.4
Section: libs
Homepage: https://launchpad.net/libindicate-qt

Package: libindicate-qt-dev
Section: libdevel
Architecture: any
Depends: libindicate-qt0 (= ${binary:Version}), libindicate-dev
Description: Qt bindings for libindicate
 libindicate-qt0 makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains files that are needed to build applications.

Package: libindicate-qt0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt bindings for libindicate
 libindicate-qt0 makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains shared libraries to be used by applications.
