## libindicate-qt 0.2.5.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(libindicate_qt)
 cmake_minimum_required(VERSION 2.6)
-set(indicate_qt_VERSION 0.2.5)
+set(indicate_qt_VERSION 0.2.5.91)
 
 # Bump this one when a binary-incompatible change is introduced
 set(indicate_qt_lib_SOVERSION 1)
@@ -9,7 +9,7 @@
 set(indicate_qt_lib_API_VERSION 4)
 
 # Bump this one when changes do not extend the API
-set(indicate_qt_lib_PATCH_VERSION 0)
+set(indicate_qt_lib_PATCH_VERSION 1)
 set(indicate_qt_lib_VERSION ${indicate_qt_lib_SOVERSION}.${indicate_qt_lib_API_VERSION}.${indicate_qt_lib_PATCH_VERSION})
 
 find_package(Qt4 REQUIRED)
@@ -17,7 +17,7 @@
 
 add_definitions(-Wall)
 
-pkg_check_modules(INDICATE REQUIRED indicate>=0.3.3)
+pkg_check_modules(INDICATE REQUIRED indicate-0.5)
 
 include_directories(
     ${QT_INCLUDE_DIR}
@@ -43,7 +43,6 @@
 set(ARCHIVE_NAME libindicate-qt-${indicate_qt_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
-    COMMAND gpg --armor --sign --detach-sig  ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
     WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})
 
 add_custom_target(distcheck
