=== src/CMakeLists.txt ===
set(indicate_qt_SRCS
    qindicatedecode.cpp
    qindicateserver.cpp
    qindicateindicator.cpp
    qindicatelistener.cpp
    )

include_directories(
    ${CMAKE_SOURCE_DIR}/src
    ${CMAKE_BINARY_DIR}/src
    )

qt4_automoc(${indicate_qt_SRCS})

add_library(indicate-qt SHARED ${indicate_qt_SRCS})
set_target_properties(indicate-qt PROPERTIES
    VERSION ${indicate_qt_lib_VERSION}
    SOVERSION ${indicate_qt_lib_SOVERSION})

target_link_libraries(indicate-qt
    ${QT_QTGUI_LIBRARIES}
    ${QT_QTCORE_LIBRARIES}
    ${INDICATE_LIBRARIES}
    )

install(TARGETS indicate-qt
    LIBRARY DESTINATION lib${LIB_SUFFIX})

install(DIRECTORY .
    DESTINATION include/libindicate-qt
    FILES_MATCHING PATTERN "*.h"
    )
