=== debian/changelog ===
libindicate-qt (0.2.5.91-5) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * Bump libindicate version check to 0.7.
    - 02_libindicate_06.diff -> 02_libindicate_07.diff

  [ Evgeni Golov ]
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Sun, 20 May 2012 18:40:18 +0200

libindicate-qt (0.2.5.91-4) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * Bump debhelper build-dependency to >= 9.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 20 Feb 2012 12:35:07 +0100

libindicate-qt (0.2.5.91-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 20 Feb 2012 12:16:27 +0100

libindicate-qt (0.2.5.91-2) experimental; urgency=low

  [ Evgeni Golov ]
  * Team upload.
  * Bump libindicate version check to 0.6. (LP: #829477)
    - Add 02_libindicate_06.diff
    - Set minimal libindicate version to 0.5.90

  [ Felix Geyer ]
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Switch to debhelper compat level v9 which exports build flags.
  * Append -Wl,--as-needed to LDFLAGS.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 18 Oct 2011 11:42:53 +0200

libindicate-qt (0.2.5.91-1) unstable; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 02 Apr 2011 18:30:21 +0200

libindicate-qt (0.2.5-2) unstable; urgency=low

  * Switch to debhelper compat level 8.
  * Build with -fvisiblity=hidden.
    - Add 01_visibility_hidden.diff.
    - Update symbols file.
    Closes: #618623
  * Drop dependency from libindicate-qt-dev on libindicate-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 16 Mar 2011 11:03:08 +0100

libindicate-qt (0.2.5-1) unstable; urgency=low

  * Upload to Debian. (Closes: #609578)
  * Switch to dh7 rules.
  * Set Maintainer to pkg-ayatana.
  * Add myself to Uploaders.
  * Add Vcs-* fields.
  * Increase priority to optional.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Bump library package name to match current soname.
  * Set minimal libindicate version to 0.3.3.
  * Improve short description of libindicate-qt-dev.
  * Add a watch file.
  * Add symbols file using the pkgkde symbolshelper.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 23 Jan 2011 00:49:35 +0100

libindicate-qt (0.2.5-0ubuntu2) natty; urgency=low

  * No change rebuild to drop depends on libdbusmenu-glib1 for libdbusmenu
    transition

 -- Scott Kitterman <scott@kitterman.com>  Tue, 04 Jan 2011 06:45:54 -0500
