=== debian/control ===
Source: libindicate-qt
Section: libs
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools (>= 0.6.0~),
               cmake,
               libqt4-dev,
               libindicate-dev (>= 0.6.90)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/libindicate-qt
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/libindicate-qt/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/libindicate-qt/debian

Package: libindicate-qt-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libindicate-qt1 (= ${binary:Version})
Description: Qt bindings for libindicate - development files
 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains files that are needed to build applications.

Package: libindicate-qt1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt bindings for libindicate
 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains shared libraries to be used by applications.
