=== debian/watch ===
version=3
http://launchpad.net/libindicate-qt/+download .*/libindicate-qt-([0-9.]+)\.tar\.(?:gz|bz2)
