## libindicate-qt 0.2.5.91-5ubuntu1newyork3

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 add_definitions(-Wall)
 
-pkg_check_modules(INDICATE REQUIRED indicate-0.5)
+pkg_check_modules(INDICATE REQUIRED indicate-0.7)
 
 include_directories(
     ${QT_INCLUDE_DIR}
