=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,10 @@
+include(CheckCXXCompilerFlag)
+
+check_cxx_compiler_flag(-fvisibility=hidden __INDICATEQT_HAVE_GCC_VISIBILITY)
+if (__INDICATEQT_HAVE_GCC_VISIBILITY AND NOT WIN32)
+    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fvisibility=hidden")
+endif (__INDICATEQT_HAVE_GCC_VISIBILITY AND NOT WIN32)
+
 set(indicate_qt_SRCS
     qindicatedecode.cpp
     qindicateserver.cpp
