=== debian/changelog ===
libindicate-qt (0.2.5.91-5ubuntu1newyork3) precise; urgency=low

  [ Renato Araujo Oliveira Filho ]
  * Fixed "count" property to use string instead of integer. 

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Fri, 27 Jul 2012 16:41:13 +0000

libindicate-qt (0.2.5.91-5ubuntu1newyork2) precise; urgency=low

  * Bump release to force rebuild.

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Thu, 26 Jul 2012 17:00:21 -0300

libindicate-qt (0.2.5.91-5ubuntu1newyork1) precise; urgency=low

  * Make it possible to have multiple server instances on the same client.

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Thu, 26 Jul 2012 13:35:01 -0300
