=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders: Felix Geyer <debfx-pkg@fobos.de>
 Build-Depends: debhelper (>= 9),
-               pkg-kde-tools (>= 0.6.0~),
+               pkg-kde-tools (>= 0.6.0),
                cmake,
                libqt4-dev,
                libindicate-dev (>= 0.6.90)
